*{
	padding:0px;
	margin:0px;
}
a{
	text-decoration: none;
}
body{
	font-family: '微软雅黑';
}
.top{
	max-width: 1920px;
	min-width: 1000px;
	height: 144px;
	background: url('../images/nav_bg.jpg') no-repeat left center;
	background-size: 100% 144px;
	margin:0px auto;
}
.container{
	width: 1280px;
	margin:0 auto;
}

.header{
	padding-top: 40px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header .logo img{}
.logo{
	
}

.nav{
	text-align: right
	color:#fff;
}
.nav-item{
	width: 100%;
}
.nav-item ul{
	text-align: right;
	display: flex;
	list-style: none;
	justify-content: flex-end;
	margin-left: 100px;
}
.nav-item ul li{
	width: 150px;
	text-align: center;
	text-align: left;
}
.nav-item ul li a{
	color:#fff;
	font-size: 15px;
	font-family: '微软雅黑';
	text-decoration: none;
}
.nav-item ul li a:hover{
	color:#ead701;
}
.nav-item ul .currenta{
	color:#ead701;
}
/*轮播图样式*/
.banner{
	max-width: 1920px;
	min-width: 1000px;
	margin:0px auto;
	border:0px;
	font-size: 0px;
	position: relative;
}
.ban_con_txt{
	width: 1280px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 42px;
	z-index: 99;
	left: 50%;
	margin-left: -640px;
	height: 160px;
	color:#fff;
	font-size: 15px;
}
.ban_con_txt_left{
	flex:1;
}
.ban_con_txt_left p{
	font-size: 16px;
}
.ban_con_txt_left h2{
	font-family: '宋体';
	font-size: 43px;
	
}
.ban_con_txt_left .ban_con_txt_fangan{
	padding-top: 40px;
	padding-bottom: 5px;
	height: 46px;
	overflow: hidden;
}
.ban_con_txt_right{
	justify-content:flex-end;
	display: flex;
	align-items: flex-end;
}
.ban_con_txt_right a{
	font-family: '微软雅黑';
	font-size: 14px;
	color:#ffd200;
	display: inline-block;
	flex:1;
	padding-right: 5px;
}
.ban_con_txt_right span{
	height: 8px;
	line-height: 8px;
	display: inline-block;
	width: 300px;
	border-top: 1px solid #ddd;
}
.ban_con_txt_right a:hover{
	color:#ff9000;
}

.ban_con_txt_right a img{
	width: 12px;
	height: 9px;
}
.banner img{
	z-index: 1;
	border:0px;
	font-size: 0px;
	width: 100%;
}

.ban_search{
	width: 1280px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 15px;
	z-index: 99;
	left: 50%;
	margin-left: -640px;
	color:#fff;
	font-size: 15px;
}
/*底部样式*/
.footer{
	width: 100%;
	background:#000;
	font-family: '微软雅黑';
}
.footer .foot_con{
	font-family: '微软雅黑';
	max-width: 1280px;
	margin:0 auto;
	padding-top: 62px;
	/*padding-bottom:86px;*/
	display: flex;
	justify-content: space-between;
	color:#fff;
}
.footer .foot_con span,.footer .foot_con p{
	font-family: '微软雅黑';
}
.foot_left span{
	display: inline-block;
	font-size: 15px;
	padding-bottom: 30px;

}
.foot_left p{
	font-size: 18px;
}
.foot_left .bot_add_padding{
	padding-top: 15px;
}
.foot_center{
	text-align: left;
}
.foot_center p{
	padding-top: 40px;
	font-size: 35px;
	padding-bottom:12px;
}
.foot_center span{
	font-size: 15px;
}
.foot_right p{
	padding-top: 8px;
	padding-bottom:15px;
}

/*底部样式*/
.bottom{
	clear: both;
	max-width: 1920px;
	min-width: 1000px;
	margin:0 auto;
	background:#272727;
}
.bottom_logo{
	max-width: 1920px;
	min-width: 1000px;
	height: 345px;
}
.bottom_logo img{
	width: 100%;
}
.bottom_nav{
	width: 1230px;
	height: 250px;
	padding-top: 50px;
	margin:0 auto;
	display: flex;

	justify-content: space-between;
}
.bot_nav1{
	flex:1;
	text-align: center;
}
.bot_logo{
	margin-bottom: 20px;
}
.bot_ewm .ewm1{
	margin-right: 40px;
}
.bot_nav2{
	width:390px;
}
.bot_nav2 .faq_title{
	margin-top: -10px;
	height:30px;
	padding-bottom: 8px;
	border-bottom:1px solid #e4e9f0;
}
.bot_nav2 .faq_title span{
	color:#fff;
	height:30px;
	padding-bottom: 8px;
	font-size: 26px;
	display: block;
	width: 120px;
	border-bottom:3px solid #9e0e36;
}
.bot_nav2 .faq_content {
	margin-top: 25px;
}
.bot_nav2 .faq_content ul{
	list-style: none;

}
.bot_nav2 .faq_content ul li{
	line-height: 25px;
	border-bottom:1px solid #353535;
}
.bot_nav2 .faq_content ul li:last-child{
	border:0px;
}
.bot_nav2 .faq_content ul li a{
	font-size: 14px;
	color:#999;
	text-orientation: none;
}
.bot_nav2 .faq_content ul li a:hover{
	color:#f5b20a;
}
.faq{
	margin-right: 30px;
}
/*分页*/
.page{
	width: 1230px;
	margin:60px auto 75px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.page span,.page a{
	color:#ccc;
	display: inline-block;
	line-height: 15px;
	font-size: 12px;
	text-align: center;
	margin-right: 15px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border:3px solid #d8d8d8;
}
.page span{
	width: 21px;
	height: 21px;
	border:0px;
	line-height: 21px;
	text-align: center;
	background: #bbb;
	color:#fff;
}
.page .prev,.page .next{
	width: 15px;
	height: 13px;
	border:0px;
}
.page .prev{
	background:url(../images/prev.png) no-repeat left center;
}
.page .next{
	background:url(../images/next.png) no-repeat left center;
}